package intrinsic.flash.html;

public class HTMLPopupWindow extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public HTMLPopupWindow() {
}

public HTMLPopupWindow(Object arg0) {
}


/** Static Methods */

/** Methods */
public native void show(int arg0, int arg1);
public native void close();

}
